body{
background:url('../images/bodybg1.png') no-repeat;;
  background-size:100% 100%;
  min-width:1200px;
}
.slideBox {
    width: 100%;
    height: 415px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.slideBox .hd {
    width: 1200px;
    height: 62px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -590px;
    bottom: 0;
    z-index: 1000;
}
.slideBox .hd ul {
    width: 1170px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
    float: left;
   
}
.slideBox .hd ul li {
    float: left;
    margin: 26px 30px 0 0;
    width: 13px;
    height: 13px;
    background: url(../images/slideboxhd1.png) no-repeat;
    text-indent: 999999px;
    cursor: pointer;
}
.slideBox  .prev{
    position: absolute;
    width:60px;
    height:80px;
    background:url(../images/leftarrow.png) no-repeat;
    background-size:100% 100%;
    left:10%;
    top:50%;
    z-index:100;
    margin-top:-40px;
    cursor: pointer;
    opacity: 0.5;
}
.slideBox  .prev:hover{
    opacity: 1;
}
.slideBox  .next{
    position: absolute;
    width:60px;
    height:80px;
    background:url(../images/rightarrow.png) no-repeat;
    background-size:100% 100%;
    right:10%;
    top:50%;
    z-index:100;
    margin-top:-40px;
    cursor: pointer;
    opacity: 0.5;
}
.slideBox  .next:hover{
    opacity: 1;
}
.slideBox .hd ul li.on {
    background: url(../images/slideboxhd2.png) no-repeat;
}
.slideBox .hd ul li.on {
    background: url(../images/slideboxhd2.png) no-repeat;
}
.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
    height: 415px;
}
.slideBox .bd img {
    width: 100%;
    height: 100%;
    margin: auto;
    padding: auto;
    display: block;
    min-width: 1200px;
}

.slideBox .bd li p {
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(../images/blackbg.png) repeat-x;
    width: 100%;
    height: 62px;
    line-height: 62px;
    text-align: right;
    font-size: 20px;
    color: #fff;
    z-index: 999;
}
.slideBox .bd li p i {
    position: absolute;
    right: 50%;
    bottom: 0;
    margin-right: -585px;
    height: 62px;
    line-height: 62px;
    text-align: right;
    font-size: 20px;
    color: #fff;
    z-index: 999;
}

.main{
    width:100%;
    margin:20px auto;
}
span{
    display: inline-block;
}
.r1{
width:1200px;
  margin:auto;
margin-bottom:35px;
  
height:480px;
}
.tpxw{
    height:455px;
    width:585px;
}
.main .tit{
    height:35px;
    color:#0091DC;
    font-size:20px;
    line-height: 35px;
    margin-bottom:30px;
}
.main .tit a{
    color:#0091DC;
    font-size:14px;
}


.focusBox { position: relative; width: 585px; height: 400px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 585px; height: 400px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 60px; width:100%;  background: #127CC1; filter: alpha(opacity=60); opacity: 0.6; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 60px; width:80%; overflow: hidden; }
.focusBox .txt li{ height:60px; line-height:60px; position:absolute; bottom:-60px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 25px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 10px; height: 10px;border-radius: 50%; line-height: 15px; overflow: hidden; text-align: center; margin-right: 5px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: #fff;  }
.focusBox .num li.on span,.focusBox .num span:hover{ background:#f60;  }

.fzxw{
    width:580px;
}
.fzxw-bd{
    margin-top:-20px;
}
.fzxw li{
    line-height:45px;
}
.fzxw .tt{
width:100%;
margin-top:50px;
  height:165px;
  border-bottom:1px dashed #CBCBCB;
}
.fzxw .tt h2{
	font-size:22px;
	color: #0099e2;
	
	font-weight: bolder;
}
 .fzxw .tt .nr{
 	font-size:16px;
 	color: #6d6c6c;
    line-height:2em;
    overflow: hidden;
    height: 96px;
 }
  .fzxw .tt .nr a{
  color:#0091DC;
  }
.fzxw .tt .time{
    margin:10px 0;
    color: #6f6e6e;
 }
.fzxw li a{
    font-size: 16px;
}
.fzxw li:hover a{
    color:#0075C1;
}
 .main li span.fr{
    color:#959595
}
.r2{
    width: 100%;
    height: 420px;
    padding: 30px 0;
    box-sizing: border-box;
    background: #fff;
    margin: 20px 0;
    
}
.tzgg{
    height:350px;
    width:380px;
}
.tzgg li{
   
    list-style: none;
}
.tzgg-bd{
    margin-top: -8px;
}
.tzgg li a{
    font-size: 16px;
}
.tzgg li:hover a{
    color:#0075C1;
}
.tzgg-bd .sj{
  float: left;
  height:65px;
  width:70px;

}
 .tzgg-bd li{
      margin-bottom: 15px;
 }
 .tzgg-bd  .nr{
   line-height: 30px;
   width:295px;
   text-align: left;
   margin-left:15px;
 }
 .tzgg-bd .sj .rq{
   height:40px;
   text-align: center;
   line-height: 40px;
   font-size: 20px;
   color:#Fff;
   background:#038772;
   font-weight: 600;
   display: inline-block;
   width:100%;
 }
 .tzgg-bd .sj .ny{
   font-size: 14px;
   color:#038772;
   text-align: center;
   line-height: 25px;
   width:100%;
   height:25px;
   display: inline-block;
   background:#fff;



 }                                             
.ybdt{
    width:380px;
    height:350px;
}
.ybdt-bd{
    margin-top:-15px;
}
.ybdt li{
    line-height: 51px;
}
.ybdt  li a{
    font-size: 16px;
}
.ybdt  li:hover a{
    color:#0075C1;
}
.jxky{
    width:380px;
    height:350px;
}

.jxky li{
    line-height:36px;
  border-bottom: 1px dashed #DCDCDC;
}
.jxky  li a{
    font-size: 16px;
}
.jxky  li:hover a{
    color:#0075C1;
}
 .jxky-tt{
 	height: 120px;
    width: 100%;
    margin-bottom: 20px;
 }
.jxky-ttt{
	height: 100%;
    width: 170px;
}
 .jxky-ttnr{
	height: 100%;
    width: 190px;
    position: relative;
}
 .jxky-ttnr p{
 font-size:16px;
 }
 .jxky-ttnr span{
 display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #B5B5B5;
 }
.r3{
    width:1200px;
  margin:auto;
    height:195px;
    margin-bottom:35px;
}
.ztzl{
width:100%;
height:170px;
}
.ztzl-bd{
    height:125px;
  overflow: hidden;
}
.ztzl-bd li{
    height:125px;
    width:274px;
    float: left;
    margin:0 17px;
    border: none;
}
.ztzl-bd li img{
    width:100%;
    height:100%;
}
.ztzl-bd li.last{
    margin-right:0px;
}
.ztzl-bd li:hover{
    margin-top:-5px;
    transition: all 0.8s;
}
.ztzl .tit .ztlj{
    font-size:20px;
}
 .picMarquee-left{ width:1200px;  overflow:hidden; position:relative;     }
 .picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center;  }
                                              
.r4{
   width:1200px;
  margin:auto;
    height:150px;
    margin-bottom:30px;
}
.zhxy{
    width:100%;
    height:150px;
  background:#FFFFFF;
}
.zhxy .baot{
    width:140px;
    height:150px;
}
.zhxy .baot img{
    width:100%;
    height:100%;
}
.zhxy-bd{
    width:1053px;
    height:150px;
}

.zhxy-bd li{
    width: 118px;
    height:150px;
    float: left;
    text-align: center;
    padding-top:30px;
    box-sizing: border-box;
    cursor: pointer;
    margin-left:9px;
    font-size: 16px;
}
.zhxy-bd li img{
    margin-bottom:30px;
  	width: 42px;
    height: 42px;
}
.zhxy-bd li:hover img{
    margin-top:10px;
    transition: all 0.8s;
}
.zhxy-bd li:hover p{
    margin-top:-10px;
    transition: all 0.8s;
}
.yqlj .ss{
    width:400px;
    margin-bottom:30px;
}
.yqlj select{
    width:267px;
    height:30px;
    text-align: center;
  	text-align-last: center;
    font-size: 16px;
    color:#A7A7A6;
    border: 1px solid #A7A7A6;
    margin-left: 64px;
}
.yqlj select option{
    color:#000;
}
  .yqlj{
                width:100%;background:#0075C1;height:75px;float: left;border-bottom: 1px solid #008BD5;margin-bottom: -20px;
            }
            .yqlj-bd{
                margin:auto;width:1200px;line-height: 75px;
            }
